/* 			DEBUG, REMOVE PRIOR TO LOOK AND FEEL COMPLETION					 */

/*div{
	border: 1px solid red;
}*/

/* bootstrap overrides
****************************************************************************************/
body {/*background-color: #ccc;*/}

h2,h3,h5{
	color: #35a9da;
}

.body-popup {background-color: #fff; padding: 10px;}
textarea.form-control {height: 200px;}
.breadcrumb {padding-left: 15px; margin: 0; background: none;line-height: 17px;}
.breadcrumb li a,.breadcrumb li a:link,.breadcrumb li a:active,.breadcrumb li a:hover,.breadcrumb li a:visited{
	color: #fff;
	font-size: 10px;
}
.page-header{margin: 0 0 1em 0;}

.btn-default{
	padding: 11px 75px;
}

/* callout - not included in base bootstrap */
.bs-callout {margin: 0px 0; padding: 15px 30px 15px 15px; border-left: 5px solid #eee; margin-top: 15px;}
.bs-callout h4 {margin-top: 0;}
.bs-callout p:last-child {margin-bottom: 0;}
.bs-callout code, .bs-callout .highlight {background-color: #fff;}
.bs-callout-danger {background-color: #fcf2f2; border-color: #d9534f;}
.bs-callout-warning {background-color: #fefbed;	border-color: #f0ad4e;}
.bs-callout-info {background-color: #f0f7fd; border-color: #5bc0de;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border: none;
}

.navbar-toggle{
	margin-top: 0px;
}
.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border: 1px solid #fff;
	border-radius: 4px;
	float: right;
	margin-bottom: 0px;
	margin-right: 15px;
	margin-top: 20px;
	padding: 9px 10px;
	position: relative;
}
.navbar-toggle .icon-bar {
	border: 1px solid white;
	border-collapse: collapse;
	border-radius: 1px;
	display: block;
	height: 1px;
	width: 22px;
}
ul#tek-rr-items li.co-info ul li{
	padding-bottom: 10px;
}
/* bootstrap validator - avoiding adding another http for separate css file.
****************************************************************************************/
.bootstrap-validator-form .help-block{margin-bottom:0}

/* hr line styles
****************************************************************************************/
hr.content {clear: both; border-top: 1px dashed #999; border-bottom: none; border-right: none; border-left: none; height: 1px; padding: 0; margin: 10px 0;}

/* main containers -- note: the tek containers are overridden with layout.css if not in responsive mode.  make your changes in layout.css if that is the case.
------------------------------------------------------------*/
header {width: 100%;}
footer {width:100%;	background-color: #fff;	color: #fff;}
#tek-wrap-footer{
	padding-bottom: 15px;min-height: 150px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#tek-wrap-footer{
		padding-bottom: 15px;
		min-height: 175px;
	}
}
#tek-wrap-site {background-color: #fff;}
#tek-wrap-leftrail {background-color: #fff; border-right: 1px solid #ccc;}
#tek-wrap-centerwell {background-color: #fff; padding-bottom: 10px;}
#tek-wrap-rightrail {background-color: #fff; border-left: none;}
#tek-wrap-footer {}
#tek-rr-items, #tek-lr-items {margin: 0;}
ul#tek-rr-items li a{
	/*max-height: 140px; JEN: commenting out - problematic with photos/video on RR*/
	display: block;
	overflow: hidden;
}
ul#tek-rr-items ul, ul#tek-lr-items ul {margin: 0; padding-left: 1.25em;}
#poweredBy {height: 65px; width: 135px;	float: left;}
#nonmediawarning {width: 400px;}

/* comments styles
****************************************************************************************/
.comments_username {color: #888; font-weight: bold;}
.comments_date {color: #888; font-weight: normal; font-size: 10px;}
.comments_text {font-weight: normal;}

/* tag cloud styles:
NOTE: you may want to make same changes to maint\newsroom_maint.css
****************************************************************************************/
.tag_cloud_smallest, a.tag_cloud_smallest, a.tag_cloud_smallest:link, a.tag_cloud_smallest:visited {font-weight: normal; font-size: 12px; line-height: 14px;}
.tag_cloud_small, a.tag_cloud_small, a.tag_cloud_small:link, a.tag_cloud_small:visited {font-weight: normal; font-size: 16px; line-height: 18px;}
.tag_cloud_medium, a.tag_cloud_medium, a.tag_cloud_medium:link, a.tag_cloud_medium:visited {font-weight: normal; font-size: 18px; line-height: 20px;}
.tag_cloud_large, a.tag_cloud_large, a.tag_cloud_large:link, a.tag_cloud_large:visited {font-weight: normal; font-size: 22px; line-height: 24px;}
.tag_cloud_largest, a.tag_cloud_largest, a.tag_cloud_largest:link, a.tag_cloud_largest:visited {font-weight: normal; font-size: 26px; line-height: 28px;}

/* section tree styles
****************************************************************************************/
.mSectionTree {line-height: 12px;}
.mSectionTree table {margin: 0; padding: 0;}
.mSectionTree td {margin: 0; padding: 0; vertical-align: top;}
.mout {background-color: #ffffff; width: 100%; padding: 0px; font-family: Tahoma, Verdana; font-size: 11px;}
.mover {background-color: #eeeeee; width: 100%; font-weight: bold; padding: 0px; font-family: Tahoma, Verdana; font-size: 11px;}
.mdisabled0, a.mdisabled0:link, a.mdisabled0:active, a.mdisabled0:visited, a.mdisabled0:hover {color: #999999; background-color: #ffffff; text-decoration: none; width: 100%; padding: 0px; font-family: Tahoma, Verdana; font-size: 11px;}
.mdisabled1 {text-decoration: none;}
.mtblbase {background-color: #fff;color: #000000; font-family: Tahoma, Verdana; font-size: 11px; margin: 0; padding: 0;}
.mExpandBlock {background: none;}
.mExpand {background: none; text-decoration:none; color:#0000aa;}

/* link styles
****************************************************************************************/
.pagination {float: right; margin: 12px 0; padding: 0 3px 0 0;}
.morelinks, a.morelinks , a.morelinks:visited, .taglinks, a.taglinks, a.taglinks:visited, .editlinks, a.editlinks, a.editlinks:visited, .relatedlinks, a.relatedlinks, a.relatedlinks:visited, .pagenavlinks, a.pagenavlinks, a.pagenavlinks:visited {}
a.morelinks:hover, a.taglinks:hover, a.editlinks:hover, a.relatedlinks:hover, a.pagenavlinks:hover, a.smallfont:hover {}

/* misc
****************************************************************************************/
.rail-fb *, .rail-twitter * {width: 100% !important;} /*makes responsive width*/
.recaptchatable {line-height: 14px;}/*anything higher than 16px causes gaps in the layout.*/
.nowrap {white-space: nowrap;}
.spacer {height: 15px;}
.underscore {text-decoration: underline;}
.fo_select, .fo_select td {margin: 0; padding: 0;}
.spacer5 {clear: both; height: 5px;}
.spacer10 {clear: both; height: 10px;}
.spacer15 {clear: both; height: 15px;}
.spacer25 {clear: both; height: 25px;}
.pad-5 {padding: 5px;}
.pad-10 {padding: 10px;}
.pad-15 {padding: 15px;}
.pad-20 {padding: 20px;}
.pad-25 {padding: 25px;}
.pad-right5 {padding-right: 5px;}
.pad-right10 {padding-right: 10px;}
.pad-right15 {padding-right: 15px;}
.pad-right20 {padding-right: 20px;}
.pad-right25 {padding-right: 25px;}
.pad-left5 {padding-left: 5px;}
.pad-left10 {padding-left: 10px;}
.pad-left15 {padding-left: 15px;}
.pad-left20 {padding-left: 20px;}
.pad-left25 {padding-left: 25px;}
.pad-top2 {padding-top: 2px;}
.pad-top5 {padding-top: 5px;}
.pad-top8 {padding-top: 8px;}
.pad-top10 {padding-top: 10px;}
.pad-top11 {padding-top: 11px;}
.pad-top12 {padding-top: 12px;}
.pad-top15 {padding-top: 15px;}
.pad-top20 {padding-top: 20px;}
.pad-top25 {padding-top: 25px;}
.pad-top30 {padding-top: 30px;}
.pad-top45 {padding-top: 45px;}
.pad-bottom5 {padding-bottom: 5px;}
.pad-bottom7 {padding-bottom: 7px;}
.pad-bottom8 {padding-bottom: 8px;}
.pad-bottom10 {padding-bottom: 10px;}
.pad-bottom15 {padding-bottom: 15px;}
.pad-bottom20 {padding-bottom: 20px;}
.pad-bottom25 {padding-bottom: 25px;}
.warning {color: #ff0000; font-weight: bold;}
.tek-thumbnail-left {float: left !important; margin-right: 1em;}
.tek-thumbnail-right {float: right !important; margin-left: 1em;}

.width100{
	width: 100%;
}

/* classes for tigra form validator */
.inputHighlighted {color: red;}
.inputNormal {color: black;}

/* content detail display based styles (ie: article display, press kit display, etc.)
****************************************************************************************/
.outlet, .author, .author-box {font-style:italic; color: #919191;}
.author-box {margin-bottom: 15px;}
.author-box img {padding-right: 10px; width: 100px; max-height: 100px; overflow: hidden;}
.abstract {}
.tek-caption {font-size: .85em;}
.subtitle {font-style:italic; font-weight: bold;}
.rel-date, .bio-title {color: #434343;font-weight: bold;font-size: 12px;}
.disclaimer {
	margin: 0 0 10px 0;
	font-style:italic;
	font-size: 0.9em;
}
.contacts {margin: 10px 0;}
.headshot {padding-right: 5px; display: block; float: left;}

#content-details {overflow: auto;}
#content-details img {margin: 5px;}
#comments, #tags, #related-assets {margin: 0 0 15px 0;}

/* carousel styles
****************************************************************************************/
#tek-carousel {/*margin: 0 0 25px 0; padding: 10px; overflow: hidden; background-color:#eee; border: 1px solid #ccc;*/}
/* jQuery Cycle */
/* NOTE: if you are having issues with your carousel showing all pieces of content for a brief second when the page loads,
you can fix this by specifying an exact height on the data-cycle-auto-height element and set overflow: hidden on tek-carousel container; */
.cycle-pager {text-align: center; width: 100%; z-index: 500; overflow: hidden; margin-top: 10px;}
.cycle-pager span { font-family: arial; font-size: 50px; width: 16px; height: 16px; display: inline-block; color: #ddd; cursor: pointer;}
.cycle-pager span.cycle-pager-active { color: #5B9CC8;}
.cycle-pager > * { cursor: pointer;}
.cycle-slideshow-img-left {padding: 0 10px 10px 0;}
.cycle-slideshow-img-right {padding: 0 0 10px 10px;}

/* Bootstrap */
.carousel-inner .item img {width: 100%;}

.tek-index-mm-box {background-color:#eee; border: 1px solid #ccc;}
.tek-index-mm-box.video {} /*special properties for video*/
.tek-index-mm-box.audio {} /*special properties for audio*/
.tek-index-mm-box.image {} /*special properties for image*/

/* media gallery popup
****************************************************************************************/
.media_gallery {
	margin: 10px;
	padding: 10px;
	width: 740px;
	border: #ccc solid 1px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.media_gallery img { padding-right: 10px;}

/************* icons ********************/
.ico-sm {height: 16px; width: 16px; display: block;}
.ico-med {height: 24px; width: 24px; display: block;}
.ico-lg {height: 32px; width: 32px; display: block;}

/* types */
.ico-rss {background: url(../graphics/sm_icons/feed-16x16.png) no-repeat; position: absolute;right: 15px;}

/* actions */
.ico-create-pdf-sm {background: url(../graphics/icons/icon-pdf-16px.png) no-repeat;}
.ico-create-rtf-sm {background: url(../graphics/icons/icon-word-16px.png) no-repeat;}
.ico-create-pdf-med {background: url(../graphics/icons/icon-pdf-24px.png) no-repeat;}
.ico-create-rtf-med {background: url(../graphics/icons/icon-word-24px.png) no-repeat;}
.ico-create-pdf-lg {background: url(../graphics/icons/icon-pdf-32px.png) no-repeat;}
.ico-create-rtf-lg {background: url(../graphics/icons/icon-word-32px.png) no-repeat;}
.ico-dl-sm {background: url(../graphics/icons/icon-dl-16px.png) no-repeat;}
.ico-dl-med {background: url(../graphics/icons/icon-dl-24px.png) no-repeat;}
.ico-dl-lg {background: url(../graphics/icons/icon-dl-32px.png) no-repeat;}

/* logos */
.ico-tek {height: 55px; width: 135px; display: block; padding: 0; margin: 0; background: url(../graphics/tekgroup-logo.png) no-repeat;}

/* make youtube and other iframes responsive */
.resp-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.resp-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*	DNC V11 SPECIFIC STYLES */
.tek_sprite{
	background: transparent url('/common/graphics/1108/DN_sprite.png') 0 0 no-repeat;
}
#key{
	display: block;
	background-position: 0 0;
	width: 30px;
	height: 30px;
}
#advanced_search{
	display: block;
	background-position: -34px 0;
	width: 36px;
	height: 30px;
}
#facebook{
	display: block;
	background-position: -77px 0;
	width: 30px;
	height: 30px;
}
#twitter{
	display: block;
	background-position: -108px 0;
	width: 30px;
	height: 30px;
}
#youtube{
	display: block;
	background-position: -139px 0;
	width: 30px;
	height: 30px;
}
#google_plus{
	display: block;
	background-position: -171px 0;
	width: 30px;
	height: 30px;
}
.glyphicon-search-tek{
	background-position: -206px 0;
	width: 34px;
	height: 30px;
}
#fm_search_header .input-group-addon a .glyphicon,#fm_search_header_xs .input-group-addon a .glyphicon{
	color: #ccc;
}

#logo{
  display: inline-block;
  max-width: 245px;
  margin-top: 20px;
}
#logo img.img-responsive{
	max-width: 185px;
}
ul#header_links li a{
	padding-left: 20px;
	padding-right: 20px;
}
#header_links > li a, #header_links > li a:link, #header_links > li a:visited, #header_links > li a:active{
	font-size: 20px;
	font-color: #42a7db;
}
#header_links > li a:hover{
	font-size: 20px;
	font-color: #8cc64b;
}
.navigation{
	background-color: #69BDE2;
}
.navigation .navbar-collapse .navbar-nav li#newsroom_link a, #xs_newsroom_link a{
	color: #fff;
	font-size: 28px;
	line-height: 47px;
}
.navigation .navbar-collapse .navbar-nav li#newsroom_link a{
  color: #fff;
  font-size: 36px;
  line-height: 69px;
  padding-bottom: 0;
  padding-top: 0px;
  margin: 0;
}
.navigation .navbar-collapse .navbar-nav li#newsroom_link a.first{
	padding-left: 0px;
	padding-right: 15px;
}
.navigation .navbar-collapse .navbar-nav li a{
	color: #fff;
	font-size: 14px;
	line-height: 50px;
	margin-top: 17px;
	padding-bottom: 0;
	padding-top: 0;
}
.navigation ul li.dropdown ul.dropdown-menu li a{
	line-height: 25px;
}
.navigation  ul.navbar-nav li.dropdown ul.dropdown-menu li a{
	color: #42a7db;
}
/*.navigation ul.nav li ul li a{
	line-height: 20px;

}*/

.navigation ul.nav li.dropdown ul.dropdown-menu li a{
	line-height: 35px;
	margin-left: 0;
	margin-top: 0;
	padding-left: 10px;
}
#sm_nav {
  display: block;
  float: left;
  margin-top: 25px;
}
ul#sm_nav li{
	display: inline-block;
}
#wrap_breadcrumbs{
	width: 100%;
	height: 19px;
	background-color: #42ACDB;
}
.navigation .collapse ul li a{
	padding-left: 8px;
	padding-right: 8px;
	float: left;
}
.navigation ul.nav li.dropdown a.dropdown-toggle{
	display: inline-block;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0;
}
#breadcrumb_subsec{
	clear: both;
	list-style-type: none;
	margin-top: 5px;
	float: left;
}
.rail-twitter{
	margin-bottom: 10px;
}
.more_bar a, .more_bar a:link, .more_bar a:active, .more_bar a:visited,.more_bar a:hover{
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	width: 100%;
	height: 44px;
	line-height: 44px;
	background-color: #8cc64b;
	text-align: center;
}
.footer_gallery{
	/*width: 12%;*/
	width: 90px;
	height: 90px;
	display: inline-block;
	float: left;
	border: 1px solid #ccc;
	margin: 1px;
	position: relative;
	background-color:#fff;
}
.footer_gallery img{
   position: absolute;
   overflow: auto;
   margin: auto;
   position: absolute;
   top: 0; left: 0; bottom: 0; right: 0;
}
#adl_newsroom_links{
	background-color: #ececec;
}
.grey_box{
	background-color: #ececec;
	padding: 0 0 10px;
	margin-top: 15px;
}
.grey_box h2{
	margin-top: 0;
	padding-bottom: 14px;
	padding-left: 15px;
	padding-top: 25px;
}
.max270{
	max-height: 270px;
}
.carousel_date{
	font-size: 12px;
	font-family: arial;

}
#tek-wrap-rightrail ul#tek-rr-items li h3{
	margin-top: 23px;
	margin-bottom: 23px;
}

footer #tek-wrap-footer ul li{
	color: #787878;
}
footer #tek-wrap-footer ul li a, footer #tek-wrap-footer ul li a:link, footer #tek-wrap-footer ul li a:active, footer #tek-wrap-footer ul li a:visited, footer #tek-wrap-footer ul li a:hover{
	color: #787878;
	text-decoration: none;
	font-size: 10px;
}
footer #tek-wrap-footer ul li a:hover{
	text-decoration: underline;
}
a.get_featured_content_rail_title, a.get_featured_content_rail_title:link,
a.get_featured_content_rail_title:active, a.get_featured_content_rail_title:visited,
a.get_featured_content_rail_title:hover{
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
a.get_featured_content_rail_title:hover{
	text-decoration: underline;
}
#tek-wrap-rightrail ul li ul li{
	list-style: none;
	padding-bottom: 10px;
}
.header_centered{
	line-height: 25px;
	/*max-height: 140px;*/
}
/*#header_links{
	margin-top: 10px;
}*/
ul#tek-rr-items li a.get_featured_content_rail_title{
	display: inline-block;
	margin: 5px 0;
}
.footerLogos{
	background-color: #fff;
	height: 45px;
	margin-top: -8px;
}
.divider {
	border-bottom: 1px solid #d9d9d9;
	height: 1px;
	margin: -65px 0 10px 180px;
	overflow: hidden;
}
#tek-wrap-footer{
	color: #787878;
	font-size: 10px;
}
#tek-wrap-footer .pull-right{
	clear: right;
}
#logo_dnccorp{
	margin-top: -5px;

}
.bdr_bot{
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}
.copy_txt{
	float: right;
	clear: right;
}
/* media queries
****************************************************************************************/
@media (max-width: 1200px) {
	#logo{
		width: 35%;
	}
	#header_links {
		margin-left: 5px;
		/*margin-top: 50px;*/
		width: 65%;
		float: right !important;
		margin-right: -35px;
	}
	.nav > li{
		display: inline-block;
	}
	#fm_search_header_xs{
		margin: 0;
		float: right;
		width: 50%;
		padding-top: 0;
	}
	#fm_search_header_xs .input-group.input-group-sm{
		width: 100%;
	}
	#fm_search_header_xs .input-group.input-group-sm .input-group-addon{
		width: 15%;
	}
	.navbar-collapse ul li{
		display: block;
	}
	.navigation .navbar-collapse ul li{
		width: 100%;
		clear: both;
	}
	#sm_nav_wrapper{
		float: right;
	}
	.navigation .navbar-collapse .navbar-nav li a {
		line-height: 45px;
		margin-top: 0;
	}
	#xs_newsroom_link{
		margin-top: 17px;
	}
	.navbar-toggle {
		margin-bottom: 11px;
		margin-top: 0;
	}
	.navigation ul.nav li.dropdown ul.dropdown-menu li a {
		background-color: #fff;
		line-height: 35px;
		margin-left: 0;
		margin-top: 0;
		padding-left: 10px;
		width: 100%;
	}
}
@media (max-width: 800px) {
	#logo_dnccorp{
		margin-top: 5px;
		float: left;
		clear: both;
	}
	.copy_txt{
		float: left;
	}
}

/* small devices (tablets) */
@media (max-width: 768px) {
	#logo{
		width: 100%;
	}
	#header_links{
		width: 100%;
	}
	.navbar-form {
		margin: 0;
	}
	footer #tek-wrap-footer ul li{
		padding: 3px;
	}
	.theme-default .nivo-caption{
		font-size: 15px !important;
	}
	.nivo-caption{
		padding: 5px 15px 25px 17px !important;
		top: inherit !important;
	}
}

/* phone */
@media (max-width: 480px) {
	#logo{
		width: 100%;
	}
	#header_links{
		width: 100%;
		float: left !important;
	}
	#fm_search_header_xs{
		width: 100%;
	}
	.navigation .navbar-collapse .navbar-nav li{
		display: block;
		float: left;
		width: 100%;
	}
	.navigation .navbar-collapse .navbar-nav li a{
		float: left;
	}
	.navigation ul#sm_nav.visible-xs li{
		display: inline-block;
	}
	#sm_nav_wrapper {
		float: left !important;
		margin-left: -36px;
		padding-left: 0;
		width: 100%;
	}
	#sm_nav{
		margin-top: 0px;
	}
	#adl_newsroom_links{
		padding-left: 15px;
	}
	#wrap_breadcrumbs{
		height: auto;
	}
	.header_centered{
		line-height: 18px;
	}
	.navbar-form {
		margin-top: 20px;
	}
	.theme-default .nivo-caption{
		font-size: 15px !important;
	}
	.nivo-caption{
		padding: 5px 15px 25px 17px !important;
		top: inherit !important;
	}
}

/* medium devices (desktops) */
@media (max-width: 1000px) {
	
}


/* large devices (desktops) */
@media (min-width: 992px) {

}